#jinja2: trim_blocks: True, lstrip_blocks: True
#!/bin/bash
{{ ansible_managed | comment }}

apachectl -t 2> /dev/null && systemctl reload {{ _certbot_hook.service | d(apache2_service | d('apache2')) }}
